petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCGASMSetSortIndices

Determines whether subdomain indices are sorted.

### Synopsis

    #include "petscpc.h"
    PetscErrorCode  PCGASMSetSortIndices(PC pc,PetscBool doSort)

Logically Collective on PC Many br

### Input Parameters

| pc | - the preconditioner context Many br
| doSort | - sort the subdomain indices Many br

Many br

### Keywords

PC, GASM, set, type

### See Also

PCGASMSetSubdomains(), PCGASMGetSubKSP(),
PCGASMCreateSubdomains2D() Many br

Level:intermediate
Location:src/ksp/pc/impls/gasm/gasm.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages